 .titulo_section1 {
    margin: 0 auto; /* Centra horizontalmente */
    text-align: center; /* Alinea el texto del h1 al centro */
    padding: 50px 0 35px 0px;
    font-size: 60px;
    font-family: "Gotham SSm Bold";
    font-weight: 700;
    background-color: #F2F2F2;
    /* border-top: 4px solid rgb(255, 140, 0); */
}
.subtitulo_section1 {
    margin: 0 auto; /* Centra horizontalmente */
    text-align: center; /* Alinea el texto del h1 al centro */
    padding: 0px 0px 20px 0px;
    font-size: 24px;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
    color: #9c9c9c;
    background-color: #F2F2F2;
}
.subtitulo_b_section1 {
    margin: 0 auto; /* Centra horizontalmente */
    text-align: center; /* Alinea el texto del h1 al centro */
    padding: 20px 0px 50px 0px;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
    color: orangered;
    background-color: #F2F2F2;
    /* border-bottom: 2px solid orange; */
}
.container_objeto {
    width: 100%;
    height: 50px;
    /* border: 1px solid grey; */
    transform: translateY(52px);
    overflow: hidden;
}
    .objeto2 {
        height: 45px;
        width: 45px;
        background-color: rgb(255, 140, 0);
        display: flex;
        margin: auto;
        transform: rotate(45deg) translateY(-18px) translateX(-18px);
    }








    .section1 {
        width: 100%;
        display: flex;
        background-color: #F2F2F2;
    }
    .section1_img {
        position: relative;
        height: 736px;
        width: 33.3%;
        overflow: hidden;
        transition: .5s;
    }

    .call_action, .text, .sect1_titulo {
        transition: .5s;
    }

    .section1_img:hover .call_action {
        color: orangered;
    }

    .section1_img:hover .text {
        transition-delay: .25s;
        color: white;
    }

    .section1_img:hover .sect1_titulo {
        transform: translateY(-15PX);
    }

        .section1_img img {
            height: 130%;
            transition: .5s;
            cursor: pointer;
        }
    
    .section1_img:hover img {
        height: 140%;
    }

    .div {
        width: 100%;
        height: 350px;
        /* background-color: rgba(128, 128, 128, 0.421); */
        position: absolute;
        bottom: 0;
        z-index: 1;
        padding: 30px;
    }
        .section1_img h3 {
            font-size: 44px;                
            font-weight: 700;
            color: white;
            font-family: Arial, Helvetica, sans-serif;
            text-shadow: 2px 2px 2px #2d2f34;
        }
        
        .text {
            color: rgba(223, 208, 181, 0);
            font-size: 18px;                
            font-weight: 700;
            font-family: Arial, Helvetica, sans-serif;
        }
        .call_action {
            font-size: 18px;
            color: white;
            font-size: 16px;
            font-family: Arial, Helvetica, sans-serif;
            text-shadow: 2px 2px 2px #2d2f34;
            font-weight: 700;
            letter-spacing: 1px;
        }
    
    .capa  {
        width: 100%;
        height: 100%;
        background-color: rgba(28, 31, 35, 0.174);
        position: absolute;
        bottom: 0;
        z-index: 1;
        cursor: pointer;
    }




    .movil_container_hero_img {
        display: none;
    }


    

    @media only screen and (max-width: 767px) {
        .titulo_section1 {
            font-size: 30px
        }
        
        .hero {
            height: 90vh;
            margin-bottom: 0px;
        }
        .movil_container_hero_img {
            display: block;
        }
}


    

@media only screen and (max-width: 767px) {
    .titulo_section1 {
        font-size: 30px;
        margin-top: 60px;
        padding-top: 60px;
    }

    .subtitulo_section1 {
        font-size: 18px;
    }

    .subtitulo_b_section1 {
        font-size: 14px;
    }

    .section1 {
        flex-direction: column; /* Cambia la dirección del flex a columna */
    }

    .section1_img {
        width: 100%;
        height: auto;
        margin-bottom: 0px;
    }

    .section1_img img {
        width: 100%;
        height: auto;
    }

    .sect1_titulo {
        font-size: 28px;
    }

    .text {
        font-size: 16px;
    }

    .call_action {
        font-size: 14px;
    }

    .div {
        padding: 20px;
    }
}
